CVE-2013-1718

HIGH

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 24.0, Firefox ESR 17.x before 17.0.9, Thunderbird before 24.0, Thunderbird ESR 17.x before 17.0.9, and SeaMonkey before 2.21 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

References

http://lists.fedoraproject.org/pipermail/package-announce/2013-September/115907.html

http://lists.fedoraproject.org/pipermail/package-announce/2013-September/116610.html

http://lists.fedoraproject.org/pipermail/package-announce/2013-September/117526.html

http://lists.opensuse.org/opensuse-security-announce/2013-11/msg00005.html

http://lists.opensuse.org/opensuse-updates/2013-09/msg00055.html

http://lists.opensuse.org/opensuse-updates/2013-09/msg00057.html

http://lists.opensuse.org/opensuse-updates/2013-09/msg00059.html

http://lists.opensuse.org/opensuse-updates/2013-09/msg00060.html

http://lists.opensuse.org/opensuse-updates/2013-09/msg00061.html

http://rhn.redhat.com/errata/RHSA-2013-1268.html

http://rhn.redhat.com/errata/RHSA-2013-1269.html

http://www.debian.org/security/2013/dsa-2762

http://www.mozilla.org/security/announce/2013/mfsa2013-76.html

http://www.securityfocus.com/bid/62463

http://www.ubuntu.com/usn/USN-1951-1

http://www.ubuntu.com/usn/USN-1952-1

https://bugzilla.mozilla.org/show_bug.cgi?id=889193

https://bugzilla.mozilla.org/show_bug.cgi?id=897676

https://bugzilla.mozilla.org/show_bug.cgi?id=899022

https://bugzilla.mozilla.org/show_bug.cgi?id=901351

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A18939

Details

Source: MITRE

Published: 2013-09-18

Updated: 2017-09-19

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH